<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="k-41">K-41</h1>
<p>Element: Potassium (Z = 19); natural abundance: 6.7 %</p>
<p>Results found: (11) [‘t21’, ‘b71’, ‘jnd50’, ‘jnd40’, ‘j311’, ‘j4t0’, ‘b80’, ‘j33’, ‘j32’, ‘j4t2’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 7.9; Collisions: 1.12555e+01 +/- 0.1 %</p>
<p>b80 time: 8.6; Collisions: 1.12565e+01 +/- 0.1 %</p>
<p>j33 time: 8.4; Collisions: 1.18528e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.6; Collisions: 1.12822e+01 +/- 0.1 %</p>
<p>t21 time: 8.8; Collisions: 1.12618e+01 +/- 0.1 %</p>
<p>b71 time: 8.5; Collisions: 1.12473e+01 +/- 0.1 %</p>
<p>j32 time: 9.3; Collisions: 1.12477e+01 +/- 0.1 %</p>
<p>j311 time: 8.9; Collisions: 1.12004e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.9; Collisions: 1.12161e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 21.7 % (refs), 21.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 92.3 %</p>
<p>j33: rms = 105.2 %</p>
<p>b80: rms = 95.0 %</p>
<p>jnd40: rms = 103.4 %</p>
<p>j311: rms = 101.1 %</p>
<p>j32: rms = 86.6 %</p>
<p>b71: rms = 95.0 %</p>
</body>
</html>
